#depoimentos{
	width: 100%;
	height: auto;
	padding: 120px 0px;
}

#carousel_depoimentos{
	width: 80%;
	margin: auto;
}

#carousel_depoimentos  h4{
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}

#carousel_depoimentos p{
	font-style: italic;
	font-size: 25px;
	color: #5b177b;
	font-weight: 600;
}

#carousel_depoimentos .owl-prev{
	background-image:url(../imagens/slices/left.png);
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	background-color:transparent;
	width: 31px;
	height: 70px;
	outline:none !important;
	float:left;
	margin-top: -180px;
	margin-left: -7%;
}

#carousel_depoimentos .owl-next{
	background-image:url(../imagens/slices/right.png);
	background-color:transparent;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	width: 31px;
	height: 70px;
	outline:none !important;
	float:right;
	margin-top: -180px;
	margin-right: -7%;
}

#carousel_depoimentos .owl-dots, #carousel_depoimentos .owl-next span, #carousel_depoimentos .owl-prev span{
	display: none;
}